package net.mc_pandacraft.java.util.bukkit;

import org.apache.commons.lang.WordUtils;


public class SignUtil {
	public static String[] textIntoSign(String text) {
		return WordUtils.wrap(text, 15).split("\n");
	}
}
